<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>

<?php /** @var $block \Magento\Review\Block\Product\View\Other */ ?>
<?php $_product = $block->getProduct(); ?>
<div class="actions">
    <a href="<?php /* @escapeNotVerified */ echo $_product->getProductUrl() ?>" class="action back"><span><?php /* @escapeNotVerified */ echo __('Back to Main Product Info') ?></span></a>
</div>
